<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">Teclas de marcação rápida</text>
      <target FeatureID="-1" href="SDM_HLP_APP.html">Marcação rápida</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">atribuir teclas de marcação rápida</text>
      <target FeatureID="-1" href="SDM_HLP_APP.html">Marcação rápida</target>
   </keywords>
</keywords>